{
  "tags": {
    "ANALYSIS.lTMJmloT": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1730724300777,
      "extendedProperties": {}
    },
    "PROJECT.DKU_TUT_CUSTOMMODELING": {
      "versionNumber": 37,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1735328005381,
      "extendedProperties": {}
    }
  }
}